Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #910401

    The import of the Enfold2017 demo works fine with the exception of the Layerslider. No slider gets imported.

    Rene

    #910673

    Hey rbellei,

    Defining a higher memory limit in WordPress and if possible increasing the memory on the hosting server should resolve this issue.

    To increase the WordPress memory limit please access wp-config.php file and add the below line

    define('WP_MEMORY_LIMIT', '256M');
    

    For a detailed explanation please check this link http://codex.wordpress.org/Editing_wp-config.php#Increasing_memory_allocated_to_PHP
    and you can contact your service provider to increase the memory limit.

    Best regards,
    Basilis

    #910680

    Hey rbellei,
    Please try importing the layerslider demo with the link in the Private Content area.
    If this doesn’t work, please include the url to your site and ftp access in the Private Content area.

    Best regards,
    Mike

    #910763

    Hello, thank you for getting back to me.
    I was able to import the slide.

    First I tried increasing the memory on the wp-config.php with no success.
    Then I tried importing the zip file and got the following message: “The PHP ZipArchive extension is required to import .zip files.”.
    So I imported the json file from the layerslider settings page and then added the images manually. The slide is working now.

    Best regards,
    Rene

    #910777

    Hi,
    Thank you for sharing your solution, please ask your webhost to install PHP ZipArchive extension for you so you won’t have issues with other elements in the future, such as importing the icon packs.
    Shall we close this then?

    Best regards,
    Mike

    #910779

    Will do.
    Thank you for your help.
    Yes, should close.

    Regards,
    Rene

    #910780

    Hi,
    Glad we were able to help, we will close this now. Thank you for using Enfold.

    Best regards,
    Mike

Viewing 7 posts - 1 through 7 (of 7 total)

The topic ‘Can't import LayerSlider for Enfold 2017 Demo’ is closed to new replies.